* {
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
#bot0124{
    width: 100%;
    min-width: 1200px;
    background: #236EAC;
    padding:20px 0;
}
#bot0124 .botNav{
    width: 1200px;
    height: 20px;
    margin:0 auto;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-bottom:15px;
} 
#bot0124 .botNav a{
    color:#fff;
    font-size:14px;
    text-decoration: underline;
}
#bot0124 .botNav .ssu{
    display:inline-block;
    width:1px;
    height:16px;
    background:#ddd;
    margin:0 10px;
}
#bot0124 .botCon{
    width: 1200px;
    margin: auto;
}
#bot0124 .botCon *{
    font-size:14px;
    font-weight:400;
    color:rgba(255,255,255,1);
}
#bot0124 .botCon .top{
    width: 100%;
    overflow:hidden;
}
#bot0124 .botCon .con1{
    width: 460px;
    line-height: 25px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#bot0124 .botCon .con2{
    width: 735px;
    float:right;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 3px;
}
#bot0124 .botCon .con2 *{
    font-size: 12px;
}
#bot0124 .botCon .con2 li{
    width: 25%;
    float: left;
    position: relative;
}
#bot0124 .botCon .con2 li .codeIg{
    width: 94px;
    height:94px;
    float: left;
}
#bot0124 .botCon .con2 li span:nth-of-type(1){
    position: absolute;
    margin: auto;
    left: 101px;
    top: 29px;
}
#bot0124 .botCon .con2 li span:nth-of-type(2){
    position: absolute;
    margin: auto;
    left: 101px;
    top: 47px;
}
#bot0124 .botCon .con3{
    width:100%;
    height:auto;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 7px;
}